.mapElement{
  display: block;
  width: 100%;
  height: -webkit-fill-available;
}

.confirm-button{
  position: absolute; right: 0; z-index:1; bottom: 3%;; width: 100%; text-align: center;
}
.location-button{
  position: absolute;
  top: 80px; /* Ajusta la distancia desde la parte superior según sea necesario */
  right: 16px;
  opacity: 0.7;
  z-index: 1;
}

.location-button:hover{
  opacity: 1;
}
